Skip to main content
GET
List events for a game (deprecated — use `/api/v1/fixtures/{fixture_id}/events`)

Authorizations

Authorization
string
header
required

Create a token on Settings → API tokens in Framesports. It is shown once, when you create it.

Headers

Account-Id
string

Prefix ID of the account to scope this request to. Settings → API tokens shows it next to each token. If omitted, the server uses the club the token was made for (then the session account, then the newest account). Must be Account-Id: X-Account-Id is not read.

Example:

"acct_Ex4mpLeAcc0unt1d567890"

Path Parameters

game_id
string
required

Query Parameters

page
integer
default:1

Page number (1-based).

Required range: x >= 1
per_page
integer
default:20

Items per page. Default is Pagy's default (20).

Required range: 1 <= x <= 100

Response

Events page.

data
object[]
required